/*******************************************************************************
 * RB_HingeActor generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class RB_HingeActor extends RB_ConstraintActor
    placeable
    hidecategories(Navigation);

defaultproperties
{
    ConstraintSetup=RB_HingeSetup'Default__RB_HingeActor.MyHingeSetup'
    ConstraintInstance=RB_ConstraintInstance'Default__RB_HingeActor.MyConstraintInstance'
    Components(0)=none
    begin object name=MyConDrawComponent class=RB_ConstraintDrawComponent
        ReplacementPrimitive=none
    object end
    // Reference: RB_ConstraintDrawComponent'Default__RB_HingeActor.MyConDrawComponent'
    Components(1)=MyConDrawComponent
    Components(2)=none
}